package cd.casic.plugin.function;

/**
 * @description: 启动前后
 * @author: mianbin
 * @date: 2025/5/19 15:07
 * @version: 1.0
 */
public interface PluginLifecycle {
    /**
     * 插件启动前的操作，比如需要单独对插件进行某些特定操作,
     */
    public void beforeWork();

    /**
     * 料理后世的操作
     */
    public void AfterWork();

}
